#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 x509-validation
version:              1.6.11
visibility:           public
id:                   x509-validation-1.6.11-HePrTZDbebR6GDcN9QcaT6
key:                  x509-validation-1.6.11-HePrTZDbebR6GDcN9QcaT6
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Vincent Hanquez <vincent@snarc.org>
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             http://github.com/vincenthz/hs-certificate
synopsis:             X.509 Certificate and CRL validation
description:          X.509 Certificate and CRL validation. please see README
category:             Data
abi:                  c7eeb4a477af65d249a0213253a6aa53
exposed:              True
exposed-modules:      Data.X509.Validation
hidden-modules:
    Data.X509.Validation.Signature Data.X509.Validation.Fingerprint
    Data.X509.Validation.Cache Data.X509.Validation.Types

import-dirs:          /usr/lib/ghc-8.10.1/site-local/x509-validation-1.6.11
library-dirs:         /usr/lib/ghc-8.10.1/site-local/x509-validation-1.6.11
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.1/x509-validation-1.6.11
hs-libraries:         HSx509-validation-1.6.11-HePrTZDbebR6GDcN9QcaT6
depends:
    asn1-encoding-0.9.6-KnXZdSCF9XiJT7YYd9en10
    asn1-types-0.3.4-AIKl1p5Mm5i7OU0bTZRY9V base-4.14.0.0
    bytestring-0.10.10.0 containers-0.6.2.1
    cryptonite-0.26-JIZdcaiOiQ0E7oAZnbqxMe
    data-default-class-0.1.2.0-AZTcEqCsR4uCdCN1ROsSjZ
    hourglass-0.2.12-9pXed6Hy97j7ZDhuQj7mFm
    memory-0.15.0-EuehB4FMe9b5ts9dSjTFQ5 mtl-2.2.2
    pem-0.2.4-J75A6FsMehXJuLXfdWDgkq x509-1.7.5-9FLHwyBAvnCLrwIArH0rl7
    x509-store-1.6.7-FPUA9Xpqj2xBu3fvyBwfbM

haddock-interfaces:
    /usr/share/doc/haskell-x509-validation/html/x509-validation.haddock

haddock-html:         /usr/share/doc/haskell-x509-validation/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

